*{box-sizing:border-box;}
.divposition{width:1200px;margin:0 auto;padding:0;background:#FFFFFF;}/*div position and center*/
.floatleft{float:left;}
.floatright{float:right;}
.clearfloat{clear:both;}
#minitopnews{display:none;}
#minitop{display:none;}
#ntab13, #ntab14, #ntab15{float:right;}
/** left top start**/
.leftproductimgbg{width:230px;height:227px;background:#353535;}
.productimg{width:175px;height:100px;padding-top:15px;/*padding-left:44px;*/margin-bottom:16px;text-align:center;vertical-align:middle;}
.leftcountrybg{width:230px;height:100px;background:url(//img.asianmetal.com/i/countrybg.png) no-repeat;}
/** left top end**/
/**图片交互样式**/
#eventimg{float:right;width:935px;height:180px;overflow:hidden;visibility:visible;position:relative;}
/**report start**/
.maindiv{width:970px;background:#FFFFFF;}
.leftw1{float:left;width:369px;margin:13px 0 0 35px;}
.lefttitle{height:38px;background:#f2f2f2;}
.titleleft{padding:0 11px 0 13px;max-width:190px;line-height:37px;text-align:left;font-size:16px;background:url(//img.asianmetal.com/i/re_01.png)repeat-x left;position:absolute;}
.titleright{float:right;width:63px;line-height:37px;color:#8b8989;cursor:pointer;}
.reportlist{height:375px;padding:0 2px;}
.reportlist ul{display:block;height:auto;padding:0;list-style-position:inside;}
.reportlist ul li{padding-left:12px;margin:0;width:100%;text-decoration:none;line-height:31px;height:31px;font-size:13.5px;color:#333;background-image:url(//img.asianmetal.com/i/point01.png);background-repeat:no-repeat;background-position:left;overflow:hidden;}
.reportlist ul li a{float:left;max-width:84%;text-align:left;white-space:nowrap;text-overflow:clip;margin:0;width:88%;text-decoration:none;line-height:31px;font-size:13.5px;color:#333;vertical-align:middle;overflow:hidden;cursor:pointer;}
.reportlist ul li a:hover{color:#d7000f;}
.newsdate{font-size:12px;color:#333;display:block;float:right;width:12%;text-align:right;line-height:31px;vertical-align:middle;}
.more01{float:right;width:55px;line-height:37px;font-size:13px;color:#8b8989;border:0;padding:0;cursor:pointer;}
.more01 a{color:#8b8989;}
/**report end**/
/*am price style*/
.cnpriceprodiv{clear:both;width:935px;margin:0 auto;}
.cnpriceprodiv ul{list-style:none;}
.cnpriceprodiv ul li{float:left;list-style:none;line-height:22px;height:32px;}
.cnpriceprodiv ul li a{color:#505050;display:block;line-height:22px;height:32px;text-align:center;font-size:12px;text-decoration:none;margin:0 1px 0 1px;}
.cnpriceprodiv ul li a:hover{background:no-repeat center top;}
.cityon{color:#fff;width:39px;background:url() no-repeat center top;}
.cityoff{color:#fff;width:39px;} 
.ampricetitlediv, .enpricelist{width:935px;margin-left:35px;}
.ampricetitlediv ul, .enpricelist ul{clear:both;list-style:none;}
.ampricetitlediv ul li, .enpricelist ul li{float:left;height:40px;overflow:hidden;}
.enpricelist{width:935px;margin-bottom:15px;overflow-x:hidden;overflow-y:scroll;}
.enpricelist ul li{/*display:table;*/border-bottom:1px solid #dfdfdf;float:left;height:40px;overflow:hidden;font-size:13px;color:#000;}
.enpricelist ul li span{font-size:13px;}
.enpricelistall{width:935px;height:320px;margin-left:35px;overflow-y:auto;overflow-x:hidden;}
.enpricelistall ul{clear:both;list-style:none;}
.tablepricetem{display:table-cell;vertical-align:middle;height:40px;}
.enpricelistall ul li{/*display:table;*/border-bottom:1px solid #dfdfdf;float:left;height:40px;overflow:hidden;font-size:13px;color:#000;}
.enpricelistall ul li span {font-size:13px;}
.pricetitle{width:935px;height:40px;line-height:40px;font-size:14px;font-family:Arial;color:#fff;background:#505050;}
.pricetitle li{height:40px;font-size:15px;font-family:Arial;font-weight:bold;color:#fff;}
.priceliston{width:935px;height:40px;font-size:14px;font-family:Arial;color:#000;background:#fff;}
.pricelistoff{width:935px;height:40px;font-size:14px;font-family:Arial;color:#000;background:#fbfbfb;}
.priceliston li, .pricelistoff li{height:40px;}
#eventimg{float:right;width:935px;height:180px;overflow:hidden;visibility:visible;position:relative;}
/*price title style*/
.titleitem{width:252px;text-align:center;padding-left:5px;}
.titlenew{width:/*99px*/97px;text-align:center;}
.titlelatest{width:/*78px*/75px;text-align:center;}
.title30{width:/*78px*/75px;text-align:center;}
.title60{width:/*78px*/75px;text-align:center;}
.title90{width:/*78px*/75px;text-align:center;}
.title180{width:/*78px*/75px;text-align:center;}
.title360{width:78px;text-align:center;}
/*price content style*/
/*中文price content style*/
.historypricebg{width:100%;margin:0 auto;}
.historypricebg01{width:100%;margin:30px auto;}
.pricesearchbg{clear:both;width:935px;height:76px;background:url(//img.asianmetal.com/i/cnarrowsprice.png) repeat-x left;border-radius:8px;margin-left:35px;margin-bottom:16px;}
.pricesearch{width:735px;height:48px;line-height:48px;margin:0 auto;background:font-size:13px;padding-top:12px;}
.searchcharl{display:block;width:40px;height:23px;line-height:23px;color:#fff;text-align:center;font-size:12px;}
.searchchar2{margin-left:72px;display:block;width:40px;height:23px;line-height:23px;color:#fff;text-align:center;font-size:13px;}
.searchcharr{display:block;height:23px;line-height:23px;padding:0 5px;font-size:12px;}
.searchproselect{border:1px solid #666;width:543px;height:23px;line-height:21px;margin-top:1px;margin-right:2px;padding:0;}
.searchpro12px{margin-bottom:6px;}
.ampricemore a{display:block;width:110px;height:23px;line-height:23px;color:#fff;background:#0000fe;margin-right:5px;font-size:12px;text-decoration:none;border-radius:3px;}
.ampricemore01 a{cursor:pointer;display:block;width:110px;height:23px;line-height:21px;color:#fff;background:#d7000f;margin-right:5px;font-size:12px;text-decoration:none;border-radius:3px;text-align:center;}
.ampricemore02 a{display:block;width:110px;height:23px;line-height:21px;color:#fff;background:#0000fe;margin-right:5px;font-size:12px;text-decoration:none;border-radius:3px;text-align:center;margin-bottom:12px;}
.ampricemore03 a{display:block;width:110px;height:23px;line-height:21px;color:#fff;background:#0000fe;margin-right:5px;font-size:12px;text-decoration:none;border-radius:3px;text-align:center;margin-bottom:12px;cursor:pointer;}
.ampricemore04 a{display:block;width:110px;height:23px;line-height:21px;color:#fff;background:#0000fe;font-size:13px;text-decoration:none;border-radius:3px;text-align:center;cursor:pointer;}
.searchtime{display:block;height:23px;line-height:23px;padding:0 5px;color:#fff;}
.selecty{border:1px solid #666;width:70px;height:23px;line-height:21px;margin-right:5px;}
.selectd{border:1px solid #666;width:48px;width:48px\9\0;width:48px\0;*width:48px;_width:48px;height:23px;line-height:21px;padding:0;margin:0;} 
.selectok{width:110px;height:23px;position:relative;z-index:199;float:right;margin-top:-35px;}
/*price英文style*/
.listimg{width:20px;padding-left:5px;}
.pricecou{width:20px;border:0;text-align:right;vertical-align:middle;}
.listitem{width:252px;border-right:1px solid #fff;padding-left:5px;}
.listitemam{position:relative;width:252px;padding:0 3px 0 5px;}
.spanitem{font-size:14px !important;font-family:Arial;font-weight:bold;color:#000;line-height:19px;}
.spanspec{font-size:10px !important;font-family:Arial;color:#000;line-height:19px;}
.nopricespan{cursor:pointer;}
.listprice{width:/*99px*/97px;text-align:center;line-height:40px;color:#000;}
.listlatest{width:/*78px*/75px;text-align:center;line-height:40px;color:#000;}
.list30{width:/*78px*/75px;text-align:center;line-height:40px;padding:0px;color:#000;}
.list60{width:/*78px*/75px;text-align:center;line-height:40px;padding:0px;color:#000;}
.list90{width:/*78px*/75px;text-align:center;line-height:40px;padding:0px;color:#000;}
.list180{width:/*78px*/75px;text-align:center;line-height:40px;color:#000;}
.list360{width:78px;text-align:center;line-height:40px;color:#000;}
.priceup{background:url("//img.asianmetal.com/img/pricered1.png") no-repeat center;line-height:25px;color:#fff;}
.pricedown{background:url("//img.asianmetal.com/img/pricergreen1.png") no-repeat center;line-height:25px;color:#fff;}
.imgup{background:url("//img.asianmetal.com/img/priceup1.png") no-repeat center 25px;line-height:25px;}
.imgdown{background:url("//img.asianmetal.com/img/pricedown1.png") no-repeat center 25px;line-height:25px;}
.ampricesearchbg{clear:both;width:100%;background:url(//img.asianmetal.com/i/cnarrowsprice.png) repeat-x left;border-radius:10px;}
.ampricesearch{width:935px;margin:0 auto;font-size:13px;}            
.amsearchchar{display:block;width:20px;height:25px;line-height:25px;color:#000;text-align:right;}    
.amsearchcharl{display:block;width:150px;height:25px;line-height:25px;color:#000;text-align:right;}
.amsearchcharr{display:block;height:25px;line-height:25px;padding:0 5px;}               
.ampriceitemselect{border:1px solid #B0B5B9;width:420px;height:19px;line-height:19px;padding:0px;}
.ampricetime{display:block;height:25px;line-height:25px;padding:0 5px;}           
.amselecty{border:1px solid #B0B5B9;width:53px;height:19px;line-height:19px;padding:0px;margin:0;}
.amselectd{border:1px solid #B0B5B9;width:48px;height:19px;line-height:19px;padding:0px;margin:0;}
.ampricemore{display:block;width:60px;height:25px;line-height:25px;color:#000;text-decoration:none;margin-left:43px;}
.ampricebuton{display:block;margin-left:43px;width:65px;height:21px;line-height:21px;background:url("//img.asianmetal.com/images/enpricesearch.png") no-repeat center;text-align:center;color:#fff;font-size:14px;cursor:pointer;}
.redbg01{background-color:#f7cccf;}
.redbg02{background-color:#f4b8bc;}
.redbg03{background-color:#f1a6ab;}
.redbg04{background-color:#ed8c93;}
.redbg05{background-color:#e9737b;}
.redbg06{background-color:#e55963;}
.redbg07{background-color:#e24550;}
.redbg08{background-color:#df333f;}
.redbg09{background-color:#db1927;}
.redbg10{background-color:#d7000f;}
.greenbg01{background-color:#d6f7df;}
.greenbg02{background-color:#c6f4d2;}
.greenbg03{background-color:#b2efc2;}
.greenbg04{background-color:#9eebb2;}
.greenbg05{background-color:#90e8a7;}
.greenbg06{background-color:#7fe59a;}
.greenbg07{background-color:#6be18a;}
.greenbg08{background-color:#5dde7f;}
.greenbg09{background-color:#48da6f;}
.greenbg10{background-color:#34d65f;}
.cengdiv{width:384px;background-color:#DCE9F1;z-index:1000;}
.cengtit{height:22px;line-height:22px;background:url(//img.asianmetal.com/images/cengtit.png) repeat-x;color:#fff;padding:0 10px;text-align:center;font-weight:bold;overflow:hidden;}
.cengdiv ul{padding:5px 15px 10px;margin:0;}
.cengdiv ul li{white-space:pre-wrap;line-height:20px;height:inherit;float:none;}
#prodliGSDT,#couliGSDT,#prodliSCDT,#couliSCDT,#prodliYYFX,#prodliSCJG,#prodliJCFX,#couliJCFX,#coudivJCFX,#proddivJCSJK,#prodliSCFX,#prodliGNDT,#prodliGJDT,#prodliYJBG,
#prodliHGTJ,#couliHGTJ,#coudivHGTJ,#prodliMZZS,#prodliYDBG,#prodliYYSJK,#prodliJCSJK{background:#666;border-bottom:2px solid #d7000f;height:22px;/*background:url(//img.asianmetal.com/i/abtn01.png) repeat-x left;*/}
/**公司动态 及其他 主体内容样式**/
.newlist{height:375px;list-style:none;border:0;}
.newlist li{border:0;margin:0;width:100%;line-height:31px;height:31px;font-size:13px;color:#333;vertical-align:middle;overflow:hidden;}
.newlist li a{float:left;max-width:89%;text-align:left;white-space:nowrap;text-overflow:clip;margin:0;width:89%;text-decoration:none;line-height:31px;font-size:13.5px;color:#333;vertical-align:middle;overflow:hidden;cursor:pointer;}
.newlist li a:hover{margin:0;text-decoration:none;line-height:31px;font-size:13.5px;color:#d7000f;vertical-align:middle;cursor:pointer;}
.newttitle{font-size:13px;color:#333;height:31px;vertical-align:middle;padding:0;border:0;overflow:hidden;}
.newdate{float:right;margin-right:0px;font-size:12px;color:#333;height:31px;vertical-align:middle;padding:0;border:0;}
.tradeimg {float:left;text-align:left;vertical-align:middle;border:0;padding-top:9px;padding-right:9px;}
.mainboxleft{float:left;width:450px;margin:35px 0 0 35px;border:0;padding:0;}
.mainboxright{float:right;width:450px;margin:35px 0 0 35px;border:0;padding:0;}
.box_nav{margin-top:10px;}
h6{line-height:22px;height:60px;text-align:center;color:#666;font-size:12px;padding:10px 10px;}
.divimg {width:445px;height:300px;text-align:center;padding:15px 0 0 6px;background-color:#fff;border:1px solid #ccc;border-radius:20px;overflow:hidden;box-shadow:2px 2px 5px #666;}
#rightinterv{float:right;width:533px;margin:13px 0 0 0;border:0;overflow:hidden;}
.rightintervimg{float:right;}
/**trade inter **/
.mainboxtrade{float:left;width:935px;background:url(//img.asianmetal.com/i/tradebg.png) repeat left;margin:35px 0 0 35px;}
#demoProdTrade{overflow:hidden;height:423px;}
#demoProdTrade ul{list-style:none;margin:0;padding:0;color:#333;}
#demoProdTrade ul li{float:left;margin:0;height:28px;line-height:28px;font-size:13.5px;}
#demoProdTrade a{color:#333;}
/*#demoProdTrade ul:nth-child(2n){background:#fff;}
#demoProdTrade ul:nth-child(2n+1){background:rgba( 15,15,15,0.06);}*/
.barTitleBgG{background:rgba(15,15,15,0.06);height:28px;}
.barTitleBgF{background:rgba(255,255,255,0.06);height:28px;}
.barILi{padding-left:15px;width:146px;text-overflow:clip;white-space:nowrap;overflow:hidden; }
.barSLi{padding-left:15px;width:500px;text-align:left;text-overflow:clip;white-space:nowrap;overflow:hidden;}
.barCLi{padding-left:15px;width:230px;text-align:left;text-overflow:clip;white-space:nowrap;overflow:hidden;}
.barBLi{padding-left:15px;width:35px;vertical-align:middle;text-align:left;}
.barBLi span{color:#ff0000;font-size:13px;}
.tradebtnbg{width:935px;height:70px;background:rgba(15,15,15,0.06);float:left;margin-left:35px;}
.buybtn{clear:both;height:48px;text-overflow:clip;}
.buybtn ul{display:block;margin:0;padding:0;}
.buybtn ul li{float:left;list-style:none;margin-top:6px;margin-left:165px;color:#ffffff;background-color:#d7000f;width:205px;height:32px;line-height:32px;border-radius:6px;font-size:16px;text-align:center;cursor:pointer;}
.buybtn ul li a{color:#ffffff;font-size:16px;cursor:pointer;}
.buybtn ul li a:hover{color:#ffffff;background-color:#d7000f;width:205px;height:32px;line-height:32px;border-radius:6px;border:0;box-shadow:2px 3px 5px rgba(0,0,0,.3);font-size:15px;text-align:center;cursor:pointer;}
.btn01{margin:40px 0 10px 360px;width:935px;float:left;}
.btn02{color:#ffffff;background-color:#d7000f;width:205px;height:32px;line-height:32px;border-radius:6px;border:0;font-size:15px;text-align:center;cursor:pointer;}
.btn02:hover{box-shadow:2px 3px 5px rgba(0,0,0,.3);cursor:pointer;}
.btn03{margin:40px 0 10px 195px;width:935px;float:left;}
.btn04{margin-right:140px;color:#ffffff;background-color:#d7000f;width:205px;height:32px;line-height:32px;border-radius:6px;border:0;font-size:15px;text-align:center;cursor:pointer;}
.btn04:hover{box-shadow:2px 3px 5px rgba(0,0,0,.3);cursor:pointer;}
.btn05{margin:15px 0 20px 195px;width:935px;float:left;}
.btn05 a{width:205px;margin-right:140px;}
.btn06{color:#ffffff;background-color:#d7000f;width:205px;height:32px;line-height:32px;border-radius:6px;border:0;font-size:16px;text-align:center;cursor:pointer;}
.btn06:hover{box-shadow:2px 3px 5px rgba(0,0,0,.3);cursor:pointer;}
.mainboxmap{float:left;width:935px;margin:35px 0 0 35px;height:490px;}
/**广告**/
.advevents{/**margin:0 0 15px 35px;**/float:right;margin:15px 0 35px 35px;}
.adveventsleft{float:left;margin:0 0 35px 35px;}
.advdiv{margin:7px 0 5px;height:1px;}
.advdivv{margin:35px 0 0 35px;float:left;height:106px;width:935px;}
.advdivv img{}
.advdivv1{margin:35px 0 0 35px;float:left;height:106px;width:450px;}
.advdivv1 img{}
.advdivv2{margin:35px 0 0 35px;float:right;height:106px;width:450px;}
.advdivv2 img{}
/*产品头部广告*/
.advdivv4{margin:35px 0 35px 35px;}
/*首页头部广告*/
.advhead{margin:5px 0 0 37px;width:550px;height:60px;float:left;}
/*左侧广告*/
.advleft{width:230px;float:left;margin-top:22px;position:relative;}